» Ubuntu » Pakete

Error

two or more packages specified (jenkins-winstone oneiric-updates)